# file generated by /usr/lib/cgi-bin/material_modeling.pl on Mon Sep  1 11:30:17 2025
#log="/var/www/html/data/material-modeling/Si.cif-QuantumEspresso-herculesd-20250901-113017/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Si.cif-QuantumEspresso-herculesd-20250901-113017/Si.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Si.cif-QuantumEspresso-herculesd-20250901-113017/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="herculesd"
user_ip=" [195.221.10.47]"
mpi="32"
